<!DOCTYPE html>
<html lang="en">
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <title>Task 30.180</title>
    <style>
      .div-background-picture {
        /*the image used*/
        background-image: url("image-office.avif");
        height: 100%;
        /*center and scale the image nicely*/
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        opacity: 0.6;
      }
    </style>
  </head>
  <body>
    <div class="container-fluid div-background-picture">
      <form id="form-login" action="#" method="post">
        <div class="row d-flex align-items-center min-vh-100">
          <div class="col-sm-4 text-center mx-auto my-0 jumbotron">
            <div class="mb-5">
              <h3 class="text-center">Login to your account</h3>
            </div>
            <div>
              <div class="form-group">
                <input
                  type="text"
                  name="username"
                  placeholder="Username"
                  id="inp-login-username"
                  class="form-group"
                  value=""
                  autocomplete="username"
                />
              </div>
              <div class="form-group">
                <input
                  name="password"
                  placeholder="Password"
                  id="pwd-login-password"
                  class="form-group"
                  value=""
                  autocomplete="inp-current-password"
                  type="password"
                />
              </div>
              <div class="form-group">
                <button class="btn btn-log btn-block btn-info">
                  Đăng nhập
                </button>
              </div>
            </div>
          </div>
        </div>
      </form>
    </div>
  </body>
</html>
